:root {
  --theme_green: #019A3F;
  --theme_grey: #333C41;
  --theme_lgrey: #DADEE1;
}
@font-face {
  font-family: "Roboto";
  src: url("../extfont/Roboto-Regular.ttf");
  font-weight: normal;
}
@font-face {
  font-family: "Yantramanav";
  src: url("../extfont/Yantramanav-Black.ttf");
}
figure,
p {
  margin: 0;
  padding: 0;
}
figure.swallowchildimg {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.itemlink {
  padding: 0 20px;
  position: relative;
}
.itemlink >span,
.itemlink >button {
  background-color: #009A3E;
  line-height: 35px;
  color: white;
  font-weight: bold;
  border: 0;
  outline: 0;
  padding-top: 0;
  padding-bottom: 0;
  text-align: center;
}
.itemlink:hover {
  text-decoration: none;
}
.itemlink:hover >span,
.itemlink:hover >button {
  background-color: #00C85A;
}
.itemlink:hover:before,
.itemlink:hover:after {
  background-image: url(../img/buttons-mouse-over.png);
}
.itemlink:before,
.itemlink:after {
  content: ' ';
  position: absolute;
  top: 0;
  bottom: 0;
  width: 20px;
  background-image: url(../img/buttons.png);
  background-repeat: no-repeat;
}
.itemlink:before {
  left: 0;
}
.itemlink:after {
  right: 0;
  background-position: right top;
}
.contactlistwrap .contactlist {
  margin: 18px 0;
}
.contactlistwrap .contactlist dt,
.contactlistwrap .contactlist dd {
  color: white;
  font-size: 13px;
}
.contactlistwrap .contactlist dd {
  margin-left: 0;
  margin-right: 23px;
  margin-bottom: 0;
  padding-left: 27px;
}
.contactlistwrap .contactlist dd a {
  color: white;
  text-decoration: none;
}
.contactlistwrap .contactlist dd i {
  position: absolute;
  top: 2px;
  left: 0;
  font-size: 15px;
}
.contactlistwrap .contactlist dt {
  text-indent: -500px;
  overflow: hidden;
}
.langlistwrap {
  width: 135px;
  text-align: right;
}
.langlistwrap >ul >li {
  width: 32px;
  text-align: center;
  margin: 0 4px;
}
.langlistwrap >ul >li.active {
  background-color: var(--theme_green);
}
.langlistwrap >ul >li a {
  text-decoration: none;
  color: white;
  font-size: 13px;
  line-height: 33px;
}
.banner .sectionname {
  padding-top: 200px;
  padding-bottom: 87px;
  background-position: right top;
  background-repeat: no-repeat;
  background-image: url('../img/subpage-title-decor.png');
  position: relative;
}
.banner .sectionname .horzpadding {
  text-align: right;
}
.banner .sectionname .horzpadding h1 {
  font-size: 32px;
  line-height: 48px;
  font-weight: bold;
  border-bottom: 7px solid var(--theme_green);
  color: white;
}
.banner figure {
  width: 75%;
}
nav.contentnav ul {
  list-style: none;
  padding: 28px 0;
  margin-bottom: 0;
}
nav.contentnav ul li:after {
  content: ' > ';
  display: inline-block;
  padding: 0 5px;
  *display: inline;
  *zoom: 1;
}
nav.contentnav ul li a {
  text-decoration: none;
  color: black;
  font-size: 14px;
}
nav.contentnav ul li:last-child:after {
  content: '';
}
.imgeditor {
  padding-bottom: 93px;
}
.imgeditor figure {
  position: relative;
}
.imgeditor figure img {
  position: relative;
}
.imgeditor figure figcaption {
  top: 25px;
  left: 2px;
  padding: 0 27px;
}
.imgeditor figure figcaption:before {
  background-color: var(--theme_green);
  content: ' ';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0.75;
}
.imgeditor figure figcaption h1 {
  font-size: 30px;
  font-weight: bold;
  color: white;
  position: relative;
  line-height: 80px;
}
.imgeditor .article article.editor h2,
.imgeditor .article article.editor h3 {
  color: var(--theme_green);
}
.imgeditor .article article.editor h2 {
  font-weight: bold;
  font-size: 22px;
  margin: 1em 0;
}
.imgeditor .article article.editor h3 {
  font-size: 18px;
}
.imgeditor.rtl >.container>.horzpadding {
  direction: rtl;
}
.imgeditor.rtl >.container>.horzpadding * {
  direction: initial;
}
.styleulsection ul {
  margin: -10px -16px 0 -16px;
  padding-bottom: 90px;
}
.styleulsection ul >li .lipadding {
  padding: 16px;
}
.styleulsection ul >li .lipadding figure {
  border: 4px solid var(--theme_green);
  position: relative;
  overflow: hidden;
}
.styleulsection ul >li .lipadding figure:before {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  content: ' ';
  height: 100%;
  background-color: var(--theme_green);
  box-shadow: 0 85px 75px var(--theme_green);
  display: block;
  top: -100%;
  left: -100px;
  right: -100px;
}
.styleulsection ul >li .lipadding figure figcaption span {
  font-weight: bold;
  color: white;
  font-size: 22px;
  line-height: 32px;
  padding: 0 13px;
}
body {
  margin: 0;
  padding: 0;
  font-family: 'Roboto';
  font-size: 12px;
}
body .container {
  margin: 0 auto;
  position: relative;
  max-width: 1400px;
  padding: 0;
  width: 100%;
}
body header {
  z-index: 101;
}
body header:before {
  z-index: 1;
  height: 100%;
  background-color: black;
  box-shadow: 0 50px 100px black;
  content: ' ';
  display: block;
  position: absolute;
  top: -100%;
  left: -100px;
  right: -100px;
}
body header .container {
  z-index: 2;
}
body header .container .faketab {
  display: table;
}
body header .container .faketab .fakerow {
  display: table-row;
}
body header .container .faketab .fakerow .contactlistwrap,
body header .container .faketab .fakerow .langlistwrap {
  display: table-cell;
}
body header .container .mainmenu {
  display: table;
  background-color: white;
  table-layout: fixed;
  width: 100%;
}
body header .container .mainmenu >ul {
  display: table-row;
}
body header .container .mainmenu >ul >li {
  display: table-cell;
  vertical-align: middle;
}
body header .container .mainmenu >ul >li.logowrap {
  width: 300px;
}
body header .container .mainmenu >ul >li.logowrap a {
  display: block;
  padding: 5px 19px;
}
body header .container .mainmenu >ul >li.logowrap a img {
  width: 100%;
}
body header .container .mainmenu >ul >li.menuwrap {
  text-align: right;
}
body header .container .mainmenu >ul >li.menuwrap .mobmenubtn {
  width: 36px;
  border: 0;
  outline: 0;
  padding: 0;
  margin-right: 20px;
}
body header .container .mainmenu >ul >li.menuwrap #mainnavmenu {
  display: none;
}
body header .container .mainmenu >ul >li.menuwrap #mainnavmenu .nav-item:hover .nav-link,
body header .container .mainmenu >ul >li.menuwrap #mainnavmenu .nav-item.active .nav-link,
body header .container .mainmenu >ul >li.menuwrap #mainnavmenu .nav-item.show .nav-link {
  background-color: var(--theme_green);
  color: white;
}
body header .container .mainmenu >ul >li.menuwrap #mainnavmenu .nav-item .nav-link {
  font-weight: bold;
  color: black;
  font-size: 14px;
  cursor: pointer;
}
body header .container .mainmenu >ul >li.menuwrap #mainnavmenu .nav-item .nav-link:after {
  background-image: url('../img/arrow.png');
  background-position: right center;
  background-repeat: no-repeat;
  border: 0;
  width: 10px;
  height: 6px;
  vertical-align: middle;
}
body header .container .mainmenu >ul >li.menuwrap #mainnavmenu .nav-item.mobmenuheader {
  display: none;
}
body header .container .mainmenu >ul >li.menuwrap #mainnavmenu .nav-item.mobmenuheader .mobmenubtn {
  margin-right: 0;
}
body header .container .mainmenu >ul >li.menuwrap #mainnavmenu .nav-item .dropdown-menu {
  background-color: transparent;
  border-radius: 0;
}
body header .container .mainmenu >ul >li.menuwrap #mainnavmenu .nav-item .dropdown-menu:before {
  content: ' ';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  background-color: white;
  opacity: 0.8;
}
body header .container .mainmenu >ul >li.menuwrap #mainnavmenu .nav-item .dropdown-menu .dropdown-item {
  position: relative;
  z-index: 2;
}
body header .container .mainmenu >ul >li.menuwrap #mainnavmenu .nav-item .dropdown-menu .dropdown-item:hover,
body header .container .mainmenu >ul >li.menuwrap #mainnavmenu .nav-item .dropdown-menu .dropdown-item.active {
  background-color: var(--theme_green);
}
body header .container .mainmenu >ul >li.menuwrap #mainnavmenu .nav-item .dropdown-menu .dropdown-item:hover a,
body header .container .mainmenu >ul >li.menuwrap #mainnavmenu .nav-item .dropdown-menu .dropdown-item.active a {
  color: white;
  text-decoration: none;
}
body header .container .mainmenu >ul >li.menuwrap #mainnavmenu .nav-item .dropdown-menu .dropdown-item a {
  text-align: right;
  font-size: 15px;
  color: black;
}
body footer {
  padding-top: 45px;
}
body footer .faketab {
  display: table;
  table-layout: fixed;
  width: 100%;
  border-bottom: 2px solid white;
}
body footer .faketab .faketr {
  display: table-row;
}
body footer .faketab .faketr .faketd {
  display: table-cell;
}
body footer .faketab .faketr .faketd:last-child {
  width: 130px;
}
body footer .faketab .faketr .faketd .contactlistwrap .contactlist dt:last-child,
body footer .faketab .faketr .faketd .contactlistwrap .contactlist dd:last-child {
  display: none;
}
body footer .branchlist {
  padding-top: 45px;
}
body footer .branchlist >li {
  width: 30%;
  padding-bottom: 1.5em;
}
body footer .branchlist >li >h1 {
  color: white;
  font-weight: bold;
  font-size: 20px;
  padding: 6px 0;
  border-bottom: 3px solid var(--theme_green);
}
body footer .branchlist >li >article {
  color: white;
  line-height: 23px;
  font-size: 13px;
}
body footer .copyright {
  text-align: center;
  padding: 1em 0;
  color: white;
}
body footer .copyright a {
  text-decoration: none;
  color: white;
}
section {
  position: relative;
}
section#page166 {
  padding: 95px 0;
  background-size: cover;
  background-repeat: no-repeat;
}
section#page166 >.container>.horzpadding >form {
  padding-bottom: 55px;
}
section#page166 >.container>.horzpadding >form input {
  border: 0;
  border-bottom: 1px solid white;
  background-color: transparent;
  width: 100%;
  font-size: 12px;
  line-height: 30px;
  padding: 2px 7px;
  margin-top: 46px;
  color: white;
}
section#page166 >.container>.horzpadding >form >label {
  color: white;
  margin-bottom: 0;
  font-size: 12px;
  line-height: 26px;
  margin-top: 50px;
  display: block;
  width: 100%;
  text-indent: 7px;
  text-align: left;
}
section#page166 >.container>.horzpadding >form textarea {
  background-color: white;
  width: 100%;
  resize: none;
  height: 90px;
  overflow-y: scroll;
  border: 0;
  margin-bottom: 30px;
}
section#page166 >.container>.horzpadding >form .verifywrap {
  text-align: right;
}
section#page166 >.container>.horzpadding >form .verifywrap label {
  margin: 0;
  width: auto;
}
section#page166 >.container>.horzpadding >form .verifywrap .inputgrid {
  padding-right: 5px;
}
section#page166 >.container>.horzpadding >form .verifywrap .inputgrid input {
  background-color: white;
  margin: 0;
  color: black;
}
section#page166 >.container>.horzpadding >form .verifywrap .refreshgrid {
  width: 55px;
}
section#page166 >.container>.horzpadding >form .verifywrap .refreshgrid .refresh {
  font-size: 30px;
}
section#page166 >.container>.horzpadding >form .verifywrap .submitgrid .itemlink button {
  width: 100%;
}
section#page134 {
  text-align: center;
}
section#page134 * {
  text-align: initial;
}
section#page134 h1 {
  color: white;
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 24px;
  text-align: center;
}
section#page134 form,
section#page134 article {
  max-width: 900px;
  width: 100%;
  margin: 0 auto;
}
section#page134 article {
  color: white;
  text-align: center;
  padding-bottom: 30px;
}
section#page134 input,
section#page134 textarea,
section#page134 button {
  padding: 0;
  width: 100%;
  outline: 0;
  line-height: 33px;
  font-size: 13px;
  border: 0;
  border-radius: 0;
}
section#page134 input {
  background: transparent;
  color: white;
  border-bottom: 1px solid white;
  margin-top: 7px;
  margin-bottom: 23px;
}
section#page134 input[name=verify] {
  background-color: white;
  color: black;
  margin-bottom: 0;
  margin-top: 0;
  margin-right: 10px;
}
section#page134 input::placeholder {
  color: white;
}
section#page134 textarea {
  border: 0;
  background-color: white;
  height: 120px;
  resize: none;
}
section#page134 label {
  color: white;
  margin-top: 10px;
}
section#page134 button {
  margin: 0;
  text-align: center;
  color: white;
}
section#page134 button.refreshverify {
  background-color: transparent;
}
section#page134 .faketab {
  display: table;
  table-layout: fixed;
  width: 100%;
}
section#page134 .faketab .fakerow {
  display: table-row;
}
section#page134 .faketab .fakerow .faketd {
  vertical-align: middle;
  display: table-cell;
}
section#page134 .itemlink {
  margin-left: 15px;
}
@media screen and (min-width: 1400px) {
  body .container .horzpadding {
    padding: 0 50px;
  }
  body header .container .mainmenu >ul >li.menuwrap .mobmenubtn {
    display: none;
  }
  body header .container .mainmenu >ul >li.menuwrap #mainnavmenu {
    display: inline-block;
    vertical-align: middle;
    *display: inline;
    *zoom: 1;
  }
  body header .container .mainmenu >ul >li.menuwrap #mainnavmenu .nav-item {
    border-bottom: 5px solid white;
  }
  body header .container .mainmenu >ul >li.menuwrap #mainnavmenu .nav-item:hover {
    background-color: var(--theme_green);
    border-bottom: 5px solid var(--theme_green);
  }
  body header .container .mainmenu >ul >li.menuwrap #mainnavmenu .nav-item.active {
    border-bottom: 5px solid var(--theme_green);
  }
  body header .container .mainmenu >ul >li.menuwrap #mainnavmenu .nav-item.active .nav-link {
    background-color: white;
    color: black;
  }
  body header .container .mainmenu >ul >li.menuwrap #mainnavmenu .nav-item .nav-link {
    padding: 20px 29px;
  }
  body footer .copyright {
    text-align: right;
  }
  .imgeditor figure {
    width: 600px;
  }
  .imgeditor .article {
    width: 700px;
  }
  .imgeditor .article article.editor {
    padding-left: 100px;
    padding-top: 35px;
  }
  .imgeditor.rtl .article article.editor {
    padding-right: 100px;
  }
  .styleulsection ul >li {
    width: 25%;
  }
  section#page166 >.container>.horzpadding >form >.verifywrap .submitgrid {
    width: 210px;
  }
  section#page166 >.container>.horzpadding >form >.verifywrap .inputgrid {
    width: 145px;
  }
  section#page134 .pagewrappadding {
    padding-right: 23px;
    padding-left: 70px;
    padding-top: 50px;
  }
}
@media screen and (max-width: 1399px) {
  body .container .horzpadding {
    padding: 0 20px;
  }
  body header .container .mainmenu >ul >li.menuwrap #mainnavmenu {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    padding: 0;
    margin: 0;
  }
  body header .container .mainmenu >ul >li.menuwrap #mainnavmenu.show,
  body header .container .mainmenu >ul >li.menuwrap #mainnavmenu.collapsing {
    display: block;
    z-index: 9999;
  }
  body header .container .mainmenu >ul >li.menuwrap #mainnavmenu:after,
  body header .container .mainmenu >ul >li.menuwrap #mainnavmenu:before {
    position: absolute;
    top: 0;
    bottom: 0;
    content: ' ';
    z-index: 1;
  }
  body header .container .mainmenu >ul >li.menuwrap #mainnavmenu:after {
    right: 0;
    background-color: black;
    opacity: 0.75;
    width: 66.666666%;
  }
  body header .container .mainmenu >ul >li.menuwrap #mainnavmenu:before {
    left: 0;
    background-color: white;
  }
  body header .container .mainmenu >ul >li.menuwrap #mainnavmenu .nav-item,
  body header .container .mainmenu >ul >li.menuwrap #mainnavmenu:before {
    width: 33.333333%;
    display: block;
  }
  body header .container .mainmenu >ul >li.menuwrap #mainnavmenu .nav-item {
    z-index: 2;
    position: relative;
  }
  body header .container .mainmenu >ul >li.menuwrap #mainnavmenu .nav-item.mobmenuheader {
    display: block;
    padding: 11px 30px;
    border-bottom: 1px solid var(--theme_grey);
  }
  body header .container .mainmenu >ul >li.menuwrap #mainnavmenu .nav-item .nav-link {
    text-align: left;
    padding: 25px 40px;
    font-size: 17px;
    font-weight: bold;
  }
  body header .container .mainmenu >ul >li.menuwrap #mainnavmenu .nav-item .nav-link:after {
    width: 31px;
    height: 19px;
    background-image: url('../img/tablet-menu-arrow-down.png');
    position: absolute;
    top: 25px;
    right: 30px;
  }
  body header .container .mainmenu >ul >li.menuwrap #mainnavmenu .nav-item .dropdown-menu {
    position: relative !important;
    float: none;
    transform: none !important;
    width: 100%;
    border: 0;
    background-color: var(--theme_grey);
    margin: 0;
    padding: 0;
  }
  body header .container .mainmenu >ul >li.menuwrap #mainnavmenu .nav-item .dropdown-menu .dropdown-item {
    padding: 0;
  }
  body header .container .mainmenu >ul >li.menuwrap #mainnavmenu .nav-item .dropdown-menu .dropdown-item a {
    color: white;
    text-align: left;
    font-size: 17px;
    line-height: 17px;
    padding: 17px 40px;
    white-space: normal;
  }
  body header .container .mainmenu >ul >li.menuwrap #mainnavmenu .nav-item .dropdown-menu:before {
    display: none;
  }
  body header .container .mainmenu >ul >li.menuwrap #mainnavmenu .nav-item.show .nav-link:after {
    background-image: url('../img/tablet-menu-arrow-up.png');
  }
  body footer .branchlist >li {
    width: 50%;
  }
  body footer .copyright {
    text-align: center;
    padding: 2em 1em;
  }
  body footer .copyright span {
    display: block;
  }
  .imgeditor figure {
    width: 100%;
  }
  .imgeditor .article {
    margin-top: 50px;
    width: 100%;
  }
  .imgeditor .article article.editor {
    padding-bottom: 35px;
  }
  .styleulsection ul >li {
    width: 50%;
  }
  section#page134 .pagewrap .pagewrappadding {
    padding: 50px 86px;
  }
}
@media screen and (max-width: 750px) {
  body .container .horzpadding {
    padding: 0 20px;
  }
  body header .container .mainmenu >ul >li.menuwrap #mainnavmenu .nav-item,
  body header .container .mainmenu >ul >li.menuwrap #mainnavmenu:before {
    width: 50%;
    display: block;
  }
  body header .container .mainmenu >ul >li.menuwrap #mainnavmenu:after {
    width: 50%;
  }
  body footer .branchlist {
    padding: 1em 2em;
  }
  body footer .branchlist >li {
    width: 100%;
    text-align: center;
  }
  .banner .sectionname {
    background-color: #333C41;
    background-image: none;
  }
  .banner .sectionname .horzpadding {
    text-align: center;
  }
  .styleulsection ul >li {
    width: 100%;
  }
  section#page134 .pagewrap .pagewrappadding {
    padding: 50px 23px;
  }
  section#page134 .pagewrap .pagewrappadding .faketab {
    display: block;
  }
  section#page134 .pagewrap .pagewrappadding .faketab .fakerow {
    display: block;
  }
  section#page134 .pagewrap .pagewrappadding .faketab .fakerow .faketd {
    display: block;
    margin: 20px 0;
  }
  section#page134 .pagewrap .pagewrappadding .faketab .fakerow .faketd .itemlink {
    margin-left: 0;
    margin-top: 10px;
  }
}
